dir|add|mui\default\theme
file|change|cfg.ini|cfg.ini|34e9a788845c4bf1ee767278fdc14a10
file|change|docerjsapiwps.dll|docerjsapiwps.bin2|f4d46546d5653981012b36b4f5ba79fa
file|change|kdocerjscore.dll|kdocerjscore.bin2|2b6e1561596c8d1fd7a8e241de2a85bc
file|change|mui\default\icons.data|mui\default\icons.data|c7b4a9604a7fc84b222bca63adf9ee16
file|add|mui\default\theme\kdocerjscore.kuip|f7e6d15856aafff734e0287adc437ab1
file|copy|mui\zh_CN\kdocerjscore.qm|f452dfd3c2b06338a395d9c319ec97b7
file|copy|res\dschart\retry.svg|0b60658793ebf46cd74b2d4cc98c67a5
file|copy|res\dschart\webChartError.html|64d01db7d791c6b2fb170f0c98f80c31
file|copy|res\dschart\webShapeError-1.0.0.a2inthm2.js|872ca2898c4277b035b4754fbc08cb56
file|copy|res\dschart\webShapeError.html|7a8a633fda00fd02e09ea8e090f7a0ee
